#commentsbox {

margin:0;
width:670px;
}

h3#comments{
font-size:20px;
font-family:Georgia,Tahoma,Arial,Century gothic, sans-serif;
color:#424908;
text-shadow: 1px 1px 1px #c8cf88;
font-weight:normal;

border-top-right-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
padding:10px 10px ;
background:#9FBA20;
margin-top:10px;
}


ol.commentlist {
margin:0px 0 0;
clear:both;
overflow:hidden;
list-style:none;
border-left:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}
ol.commentlist li {
margin:0px 0;
line-height:18px;
padding:10px;
background:#F1EAD6;
border-bottom:1px solid #fff;
border-top:1px solid #e3d6d0;
}
ol.commentlist li .comment-author {
	color:#4F3822;
}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited{
	text-shadow: 1px 1px 1px #5F5C53;
	color:#F1EAD6;
font-weight:bold;
	text-decoration:none !important;
}

ol.commentlist li .comment-author .fn {
color:#000;
}
ol.commentlist li .comment-author .avatar{
float:right;
border:1px solid #dddddd;
background:#fff;
padding:3px;
}
ol.commentlist li .comment-meta{
font-size:10px;

}
ol.commentlist li .comment-meta .commentmetadata{

color:#555;
}

ol.commentlist li .comment-meta a {
color:#4F3822;
text-decoration:none !important;
}
ol.commentlist li p {
line-height:22px;
margin-top:5px;
color:#FEFAEF;
font-size:12px;
}
ol.commentlist li .reply{
margin-top:10px;
font-size:10px;
}
ol.commentlist li .reply a{
background:#5F553B;
color:#fff;
text-decoration:none;
padding:3px 10px;
}

ol.commentlist li.odd {
	background:#9F9373;
	border:1px solid #7F765F;
}
ol.commentlist li.even {
BACKGROUND:#BFB28F;
border:1px solid #AFA383;
}

ol.commentlist li ul.children {
list-style:none;
margin:1em 0 0;
text-indent:0;

}

ol.commentlist li ul.children li.depth-2 {
border-left:1px solid #ccc18e;
border-right:1px solid #fef8da;
margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-3 {
border-left:1px solid #ccc18e;
border-right:1px solid #fef8da;
margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-4 {
border-left:1px solid #ccc18e;
border-right:1px solid #fef8da;
margin:0 0 0px 50px;

}
ol.commentlist li ul.children li.depth-5 {
border-left:1px solid #ccc18e;
border-right:1px solid #fef8da;
margin:0 0 0px 50px;

}
.comment-nav{
	border-top:1px solid #899F1D;
	padding:5px ;
	height:20px;
	background:#C4D533;
}

.comment-nav a:link,.comment-nav a:visited{

	color:#fff;
}

#respond{
background:#9F9373;
padding:20px;
border:1px solid #fff;
margin:20px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
 #respond h3 {
font-size:18px;
font-family:Georgia,Arial,Century gothic, Tahoma,sans-serif;
color:#F1EAD6;
	text-shadow: 1px 1px 1px #5F5C53;
padding-bottom:10px;
}

#commentform p{
margin:5px 0px;
}
 #respond label{
	display:block;
	padding:5px 0;
	font-weight:bold;
	color:#3F361F;
	text-shadow: 1px 1px 1px #CFC4A8;
}
 #respond  label small {
font-size:10px;

}
 #respond input {
margin-bottom:10px;
padding:5px 0px;
margin:0 10px 10px 0;
border:1px solid #AFA68E;
background:#6F6753;
color:#F7EEE9;
}
#commentform  input{
width:99%;

}

#respond  input#commentSubmit {
width:100px;
padding:5px 0px;
background:#B7CD2C;
border:1px solid #C8DF29;
text-shadow: 1px 1px 1px #5F5C53;
color:#fff;
margin:10px 0px;
font-weight:bold;
cursor:pointer;
}
textarea#comment{
border:none;
background:#6F6753;
width:99%;
margin:0px 0px;
padding:5px 0px;
border:1px solid #AFA68E;
color:#F7EEE9;
}